.royal-tier {

    border-radius: 8px;
    min-height: 120px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:0 165px;

    @include breakpoint(mobile){
        padding:15px;
        min-height: auto;
    }

    h2 {
        font-family: 'GothamRounded-Bold';
        color: #fff;
        font-size: 24px;
        margin:0;
    }

    p {
        font-family: 'GothamRounded-Book';
        color: #fff;
        font-size: 14px;
        line-height: 18px;
        margin:0;
    }

    &__info {
        display: flex;
        align-items: center;
    }

    &__img {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 17px;

        img {
            width: auto;
            max-width: 60px;
            max-height: 70px;
        }
    }

    &__poin {
        width: 40%;
        text-align: right;

        p {
            font-family: 'GothamRounded-Bold';
            font-size: 20px;
        }

        @include breakpoint(mobile){
            margin-top: 15px;
            width: auto;
            text-align: left;
        }
    }

    &__content {
        .royal-tier__poin {
            text-align: left;
            width: auto;
            margin-top:15px;
        }
    }

    &.blue {
        background: linear-gradient(90deg, rgba(26,52,145,1) 0%, rgba(35,132,198,1) 100%);
    }

    &.silver {
        background: linear-gradient(90deg, rgba(227,227,227,1) 0%, rgba(183,183,183,1) 100%);

        h2, p {
            color: #4e4e4e;
        }
    }

    &.gold {
        background: linear-gradient(90deg, rgba(255,235,88,1) 0%, rgba(255,167,0,1) 100%);

        h2, p {
            color: #965d00;
        }
    }

    &.royal {
        background: linear-gradient(90deg, rgba(27,48,119,1) 0%, rgba(26,52,145,1) 100%);
        
        &:after {
            position:absolute;
            top:0;
            left:0;
            width: 100%;
            height: 100%;
            background: url('../../images/icon-royal/bintik.png') repeat;
            content:"";
            z-index: 2;
        }

        h2, p {
            color: #ffc831;
            z-index: 3;
            position: relative;
        }
    }
}

.cara-alert {
    background: #1a3491;
    padding: 20px;
    text-align: center;
    border-radius: 8px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    // @include breakpoint(mobile){
    //     margin-top: 20px;
    // }

    h5 {
        font-family: 'GothamRounded-Bold';
        color: #fff;
        font-size: 18px;
        margin:0 0 7px 0;
    }

    p {
        color: #fff;
        font-family: 'GothamRounded-Book';
        font-size: 15px;
        margin:0;

        strong {
            font-family: 'GothamRounded-Bold';
        }
    }
}

//HACK FOR AFTER LOGIN
.col-md-6 > .royal-tier {
    padding:20px;

    .royal-tier__info {
        align-items: flex-start;
    }
}

#royal-tab-content .royal-tier__img {
    width: 74px;
}

#gold-tab-content .royal-tier__img {
    width: 87px;
}

@include breakpoint(mobile){
    .pt-sm-1{
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}